### Function

# EDataServer NetworkMonitor get_default

since: 3.22

#### Declaration [src]

    GNetworkMonitor*
    e_network_monitor_get_default (
      void
    )

#### Description [src]

Gets the default `ENetworkMonitor`. The caller should not unref the returned instance. The `ENetworkMonitor` implements the `GNetworkMonitor` iterface.

Available since: 3.22

#### Return value

Type: `GNetworkMonitor`

The default `ENetworkMonitor` instance.

The data is owned by the called function.